body {
    font-size: 16px;
    color: #696969;
    letter-spacing: 0.025em;
    line-height: 1.5;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    margin: 20px 0 !important;
}
a:focus,
a:hover,
.dropdown-toggle,
.slick-slide {
	outline: 0!important;
}
a, .comment-reply-link {
	color: #80b435;
}
.entry-title a:hover, 
.entry-title a:focus {
	color: #80b435;	
}
/*** Top Head Menu ***/
.site-header {
    position: relative;
	padding-top: 0;
	padding-bottom: 0;
    z-index: 999;
}
body:not(.home) .site-header {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);	
}
.site-header.is-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.site-header-main {
    max-width: 1120px;
    margin: 0 auto;
}
.site-header-main .site-description {
    display: none;
}
.site-branding {
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}
/*** Menu ***/
.site-header-menu {
    margin: 17px 0;
}
.main-navigation a {
	font-weight: 700;
	font-size: 14px;
}
.site-header-menu {
    margin: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -ms-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
    transition: all 0.4s ease-in-out!important;
}
.site-header-menu.is-sticky {
    position: relative;
    margin: 0 auto;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -ms-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
    transition: all 0.4s ease-in-out!important;
}
.site-header-menu .primary-menu > li > a {
    position: relative;
    font-weight: 600;
    font-size: 17px;
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 90px;
    height: 90px;
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

/*** Intro ***/
.tk-intro-content h2 {
    font-size: 34px;
    margin: 0 0 50px;
    line-height: 48px;
}
.tk-intro-img figure {
    margin: 10px !important;
}
.tk-intro-img img {
    border-width: 18px !important;
    border-style: solid !important;
    border-color: #fff !important;
    box-shadow: 0 10px 7px -7px rgba(0,0,0,.12), 0 0 4px rgba(0,0,0,.1) !important;  
}
/*** Featured ***/
.tk-featured-img img {
    position: relative;
	z-index: 10;
    box-shadow: 0 2px 25px -7px #000;
	border-radius: 100% !important;
}
.tk-featured-box h2,
.tk-featured-box p {
	color: #fff !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.tk-featured-box p {
	font-size: 14px;
}
/*** Featured Product ***/
.tk-feature-product-content h3 {
    font-size: 24px;
    text-transform: uppercase;
}
.tk-feature-product-content p,
.tk-feature-product-content h3 a {
    color: #fff;
}
.tk-feature-product-content.right p,
.tk-feature-product-content.right h3 a{
    color: #333;
}
.tk-feature-product-content span {
    display: block;
    font-size: 56px;
}
.tk-feature-product-img span {
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    color: #fff;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 82px;
    height: 80px;
    left: 50%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    top: 50%;
    margin: -41px 0 0 -40px;
    line-height: 21px;
    padding-top: 5px;
    display: block;
    background-image: url(../images/vector_small.png);
    background-repeat: no-repeat;
}
.tk-feature-product-img span em {
    -webkit-transition: all .6s ease 0s;
    -o-transition: all .6s ease 0s;
    transition: all .6s ease 0s;
    width: 70px;
    height: 70px;
    background-color: #212121;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    font-style: normal;
    padding-top: 12px;
}
.tk-feature-product-img:hover span {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.tk-feature-product-img span:hover em {
    background-color: #79cba8;
}
/*** Featured ***/
.tk-atributes-item {
    display: inline-block;
    position: absolute;
    cursor: pointer;
    bottom: 60px;
    left: 0;
}
.tk-atributes-item.item2 {
    bottom: 400px;
    left: 60px;
}
.tk-atributes-item.item3 {
    bottom: 100px;
    right: 70px;
    left: auto;
    top: auto;
}
.tk-atributes-item .tk-atributes-hover {
    position: absolute;
    bottom: 100%;
    left: 0;
    padding-bottom: 25px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transform: translate(0,-70px);
    -ms-transform: translate(0,-70px);
    -o-transform: translate(0,-70px);
    transform: translate(0,-70px);
    -webkit-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}
.tk-atributes-item .tk-atributes-content {
    position: relative;
    width: 270px;
    background-color: #fff;
    display: block;
    text-align: center;
    padding: 18px 5px 15px;
    margin-left: -103px;
    -webkit-box-shadow: 0 0 29px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 29px 0 rgba(0,0,0,.3);
}
.tk-atributes-item .tk-atributes-content:before {
    content: '';
    border-top: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
} 
.tk-atributes-item:hover .tk-atributes-hover {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}
.tk-atributes-item .tk-atributes-content strong {
    font-size: 18px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
    color: #212121;
}
.tk-atributes-item .eff {
    display: inline-block;
    position: relative;
    width: 83px;
    height: 83px;
    text-align: center;
    line-height: 78px;
}
.tk-atributes-item .eff .eff1 {
    width: 68px;
    height: 68px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -34px 0 0 -34px;
    display: inline-block;
    border: 1px solid #79cba8;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    animation: eff 1s infinite;
    animation-delay: .2s;
    animation-direction: alternate;
    -webkit-animation: eff 1s infinite;
    -webkit-animation-delay: .2s;
    -webkit-animation-direction: alternate;
}
.tk-atributes-item .eff .eff2 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    border: 1px solid #79cba8;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    animation: eff 1s infinite;
    animation-direction: alternate;
    -webkit-animation: eff 1s infinite;
    -webkit-animation-delay: .2s;
    -webkit-animation-direction: alternate;
}
.tk-atributes-item img {
    position: relative;
    z-index: 2;
}
.tk-countdown-product h3 {
    font-family: Lato,sans-serif !important;
    font-size: 30px;
    text-transform: uppercase;
}
.tk-countdown-product .price {
    display: block;
    font-size: 45px;
    color: #79cba8;
    font-weight: 600;
    margin-bottom: 20px;
}
.posted-in, 
.tagged-as {
    display: block;
    text-transform: uppercase;
}
@keyframes eff {
    from {
        -webkit-transform:scale(.7);
        -ms-transform:scale(.7);
        -o-transform:scale(.7);
        transform:scale(.7);
        opacity:.5;
        filter:alpha(opacity=50)
        }
    to {
        -webkit-transform:scale(1);
        -ms-transform:scale(1);
        -o-transform:scale(1);
        transform:scale(1);
        opacity:1;
        filter:alpha(opacity=100)
    }
}
@-webkit-keyframes eff{
    from {
        -webkit-transform:scale(.7);
        -ms-transform:scale(.7);
        -o-transform:scale(.7);
        transform:scale(.7);
        opacity:.5;
        filter:alpha(opacity=50)
    }
    to {
        -webkit-transform:scale(1);
        -ms-transform:scale(1);
        -o-transform:scale(1);
        transform:scale(1);
        opacity:1;
        filter:alpha(opacity=100)
    }
}
/*** Testimonial ***/
.testimonial-content {
    margin-top: 35px;
    padding: 0 10%;
    font-size: 20px;
    font-weight: 300;
    font-style: italic;
    position: relative;
}
.testimonial-content div i {
    color: #282828;
    position: absolute;
    left: 0;
    top: -25px;
    opacity: .3;
    filter: alpha(opacity=30);
    font-size: 40px;
}
.testimonial-content p {
    line-height: 36px;
    font-size: 20px;
}
.testimonial-content div .fa-quote-right {
    bottom: 0;
    right: 0;
    left: auto;
    top: auto;
}
.testimonial-name h4 {
    font-size: 24px;
    color: #79cba8;
}
.tk-testimonial .slick-slide-image {
    width: 120px;
    height: 120px !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
}
/*** Product ***/
.ws-product .woocommerce ul.products li.product {
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}
.ws-product-item .woocommerce ul.products li.product {
    background: #fff;
    z-index: 1;
}
.ws-product-item .woocommerce ul.products li.product:hover {
    box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 16px 16px 0 rgba(0, 0, 0, 0.1);
}
.ws-product-item .woocommerce ul.products li.product a img {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;    
}
.ws-product-item .woocommerce ul.products li.product:hover a img {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);    
}
.ws-product-item ul.products li.product.pif-has-gallery .wp-post-image--secondary {
    position: absolute;
    left: 50%;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    transform: translateX(-150%);
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear !important;
}
.ws-product-item ul.products li.product.pif-has-gallery:hover .wp-post-image--secondary {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.ws-product-item .woocommerce ul.products li.product h2 {
    position: relative;
    margin-top: 40px;
}

.ws-product-item .woocommerce ul.products li.product:hover h2:before {
    width: 90px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/*** Blog ***/
.ws-blog-item .premium-blog-content-wrapper {
    top: -30px;
    margin: 0px 10px 10px;
}
/*** Team ***/
.tk-team-item ul li {
	display: inline-block;
	list-style-type: none;
	margin:  10px;
}
/*** Contact ***/
.wpcf7-form p {
	width: 48%!important;
	float: left;
	margin-right: 3.5%;
}
.wpcf7-form p:nth-child(3),
.wpcf7-form p:nth-child(5) {
    margin-right: 0 !important;
}
.wpcf7-form p:nth-child(6),
.wpcf7-form p:nth-child(7) {
    width: 100% !important;
}
.wpcf7-form p:nth-child(7) {
    text-align: center;
}
.wpcf7-form input {
	background: transparent;
	padding: 12px 10px;
}
.wpcf7-form textarea {
    height: 150px;
    background-color: transparent;
}
.wpcf7-form .wpcf7-submit {
	padding: 18px 50px;
    display: inline-block;
    margin-top: 28px;
    background: #ed145b;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.wpcf7-form .wpcf7-submit:hover {
	background: #f2784b;
}
/*** Footer ***/
#block-contact-list > li {
    float: left;
    margin-right: 0;
    position: relative;
    width: 33.33%;
    text-align: center;
    list-style-type: none;
}
#block-contact-list li i {
    display: block;
    font-size: 35px;
    color: #333;
    margin-bottom: 20px;
}
#block-contact-list .address::after {
    background-color: #808080;
    content: "";
    height: 1px;
    left: -150px;
    position: absolute;
    top: 18px;
    width: 305px;
}
#block-contact-list span {
    line-height: 2;
}
#media_image-2 {
    margin: 30px 0;
}
.ws-social-follow-icon li {
    display: inline-block;
    list-style-type: none;
    margin: 0 7px;
}
.ws-social-follow-icon li i {
    font-size: 20px;
}
.ws-footer-img img {
    margin: 0 5px;
}
/*** Responsive ***/
@media (max-width: 1208px) {
	.site-header-menu .primary-menu > li > a {
		font-size: 15px;
	}
}
@media (max-width: 1170px) {
	.site-header-menu .primary-menu > li > a {
		padding: 0 7px !important;
	}
	.site-header {
	    padding: 0 15px;		
	}
}
@media (max-width: 960px) {
	body.woocommerce #primary #main {
		width: 100% !important;
	    float: none;
		margin-right: 0 !important;
	}	
	.sidebar {
	    margin-left: 0%;
		width: 100%!important;
	}
	.site-header-menu .primary-menu > li > a {
		height: 45px;
		line-height: 45px;
	}
	.tk-atributes-item:first-child .tk-atributes-content {
		margin-left: 0px;
	}
	.tk-atributes-item.item2 .tk-atributes-content {
		margin-left: -50px;
	}
	.tk-atributes-item.item3 .tk-atributes-content {
		margin-left: -130px;
	}
}
@media (max-width: 786px) {
	.tk-featured-img {
		margin-top: 40px;
	}
	.tk-featured-box .elementor-widget-container {
		margin: 40px 0 0 !important;
		padding: 25px !important;
	}
}
@media (max-width: 480px) {
	.tk-atributes-img {
		margin-top: 70px;
	}
    body.woocommerce-page ul.products li.product {
        width: 100%!important;
        margin: 30px 0!important;
    }
    body.home .woocommerce ul.products li.product {
        margin-right: 0%!important;
        width: 100%!important;
    }
}
body.elementor-template-full-width .site-inner {
    max-width: 100%;
}
body.elementor-template-full-width .site-content {
    padding: 0;
} 
.premium-blog-post-content { 
    overflow: hidden; 
    width:100%; 
    display: -webkit-box; 
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical; 
}